<?php

namespace App\Http\Middleware;

use Closure;
use Illuminate\Http\Request;

class EhAdmin
{
    public function handle(Request $request, Closure $next)
    {
        if(\Auth::user()->name == 'bruno') {
            return $next($request);
        }

        return redirect()->back();
    }
}
